# EventImpact Python Library

A lightweight, production‑grade Python toolkit to quantify the impact of any bounded event
(e.g. limited‑time promotion, marketing campaign, feature release) on a time‑series metric.

---

## 📥 Installation

```bash
pip install eventimpact
```

## Interpretation
- The higher the **p_positive**, the more the evidence of a stronger effect.
- The **Immediate Effect** represents the immediate jump that occured in response to the event.
- The **Slope Effect** represents the after effect after the immediate jump. Did the effect sustain or was it weaker? 

